anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-11-01T20:10:56.869+0000
createdBy:
  href: https://cad.onshape.com/api/users/550a0345e4b0b29f4fe991c7
  id: 550a0345e4b0b29f4fe991c7
  image: https://profiles.onshape.com/9c7de7bbac84cb8985c7cfc7c6f11aa616e1e9b03285c5edcb9767a909818729.png
  name: Graham
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/96726e1806174c12a3c02890/workspaces/6bf2a8d6a6c84edb9f83f06e
  id: 6bf2a8d6a6c84edb9f83f06e
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/96726e1806174c12a3c02890
id: 96726e1806174c12a3c02890
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-11-10T21:08:37.111+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/550a0345e4b0b29f4fe991c7
  id: 550a0345e4b0b29f4fe991c7
  image: https://profiles.onshape.com/9c7de7bbac84cb8985c7cfc7c6f11aa616e1e9b03285c5edcb9767a909818729.png
  name: Graham
  state: 1
name: spring
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/550a0345e4b0b29f4fe991c7
  id: 550a0345e4b0b29f4fe991c7
  image: https://profiles.onshape.com/9c7de7bbac84cb8985c7cfc7c6f11aa616e1e9b03285c5edcb9767a909818729.png
  name: Graham
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/96726e1806174c12a3c02890/w/6bf2a8d6a6c84edb9f83f06e?t=1447190008736
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/96726e1806174c12a3c02890/w/6bf2a8d6a6c84edb9f83f06e/s/300x300?t=1447190008736
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/96726e1806174c12a3c02890/w/6bf2a8d6a6c84edb9f83f06e/s/70x40?t=1447190008736
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/96726e1806174c12a3c02890/w/6bf2a8d6a6c84edb9f83f06e/s/300x170?t=1447190008736
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/96726e1806174c12a3c02890/w/6bf2a8d6a6c84edb9f83f06e/s/600x340?t=1447190008736
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
